using System;
using System.Windows.Controls;

namespace TeamViewerApi.Views
{
    public partial class CreateGroupView : UserControl
    {
        public CreateGroupView()
        {
            InitializeComponent();

            this.DataContext = new ViewModels.CreateGroupViewModel();
        }

        public CreateGroupView(ViewModels.CreateGroupViewModel vm)
        {
            InitializeComponent();

            this.DataContext = vm;
        }
    }
}
